package jiaocaiziliao

import "shylinux.com/x/ice"

type issuer struct{ Table }

func init() { ice.TeamCtxCmd(issuer{}) }

type IssuerType int

const (
	IssuerPersonal IssuerType = iota
	IssuerPublisher
)

var IssuerTypeList = map[IssuerType]string{
	IssuerPersonal:  "personal",
	IssuerPublisher: "publisher",
}

func (s IssuerType) String() string { return IssuerTypeList[s] }
