package kaoshixitong

import "shylinux.com/x/ice"

type userExam struct{ Table }

func init() { ice.TeamCtxCmd(userExam{}) }

type UserExamRole int

const (
	UserExamVisitor UserExamRole = iota
	UserExamCreator
	UserExamLeader
	UserExamWorker
	UserExamServer
)

var UserExamRoleList = map[UserExamRole]string{
	UserExamVisitor: "visitor",
	UserExamCreator: "creator",
	UserExamLeader:  "leader",
	UserExamWorker:  "worker",
	UserExamServer:  "server",
}

func (s UserExamRole) String() string { return UserExamRoleList[s] }
